Subject: Re: [bug#57609] [PATCH] gnu: Add emacs-ox-rss.
From: Nicolas Goaziou <[email-masked]>
To: Masaya Tojo <[email-masked]>
Cc: [email-masked]
Date: Tue, 06 Sep 2022 13:58:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Masaya Tojo <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-ox-rss): New variable.

Thank you. I moved the package out of the end of the file, and applied
your patch with the changes below.

> +(define-public emacs-ox-rss
> +  (let ((commit "83dc898fa5493925b01716e5dd495d5e07c3d41a")
> +        (revision "0"))
> +    (package
> +      (name "emacs-ox-rss")
> +      (version (git-version "20210606" revision commit))

I used "0" as the base version, as there is no reference to a version or
a tag in the code base.

> +      (synopsis "RSS 2.0 Back-End for Org Export Engine")

I un-titlecased the synopsis.

Regards,
-- 
Nicolas Goaziou